{
    "helloWorld": "Hello World!",
    "phonenumber":"شماره موبایل",
    "hintphonenumber":"لطفا شماره موبایل خود را وارد کنید ...",
    "hintpass":"لطفا رمزعبور خود را وارد کنید ...",
    "password":"رمزعبور",
    "submit":"ثبت",
    "submitwithotp":"ورود با رمز یکبارمصرف",
    "submitwithphone":"ورود با شماره موبایل",
    "enterotp":"رمز یکبارمصرف",
    "an4digitotp":"رمز ۴ رقمی ارسال شده به شماره ",
    "loading":"صبر کنید ...",
    "phoneerror":"لطفا شماره خود را وارد کنید!",
    "passerror":"لطفا رمزعبور خود را وارد کنید!",
    "haserror":"مشکلی رخ داده است! دوباره تلاش کنید!",
    "resend":"دوباره کد را بفرست!",
    "today":"امروز",
    "to":"تا",
    "reports":"گزارشات",
    "meetings":"جلسات",
    "events":"ملاقات ها",
    "exit":"خروج",
    "nomeetingfortoday":"برای امروز جلسه ای تعریف نشده است.",
    "todaymeetings":"جلسه های امروز",
    "empty":"داده ایی وجود ندارد.",
    "back":"بازگشست",
    "searchFor":"جستوجو براساس",
    "date":"تاریخ",
    "location":"مکان",
    "meetingmanager":"مدیر جلسه",
    "subject":"موضوع",


    "donemeetings":"جلسات برگذار شده",
    "adjournedmeetings":"جلسات موکول شده",
    "canceldmeetings":"جلسات لغو شده",
    "meetingswaitingtobeheld":"جلسات منتظر برگذاری",

    "doneprivatemeetings":"ملاقات‌های برگذار شده",
    "adjournedprivatemeetings":"ملاقات‌های موکول شده",
    "canceldprivatemeetings":"ملاقات‌های لغو شده",
    "privatemeetingswaitingtobeheld":"ملاقات‌های منتظر برگذاری",
    "privatemeetingmanager":"مدیر جلسه",
    "download":"دانلود",

    "downloadPdf":"دانلود pdf",
    "downloadxlsx":"دانلود اکسل",
    "deletemeeting":"حذف جلسه",
    "meetingdeleted":"جلسه حذف شد!",
    "deleteprivatemeeting":"حذف ملاقات",
    "privatemeetingdeleted":"ملاقات حذف شد!",
    "selectdate":"انتخاب تاریخ",

    "editmeeting":"ویرایش جلسه",
    "meetingsubject":"موضوع جلسه",
    "clock":"ساعت",
    "users":"کاربران",
    "selectusers":"انتخاب کاربران",
    "addNewMeeting":"جلسه جدید",
    "selectsubject":"انتخاب موضوع",
    "newsubject":"موضوع جدید",
    "selectlocation":"انتخاب مکان",
    "newlocation":"مکان جدید",
    "members":"کاربران",
    "selectmembers":"انتخاب کاربران",
    "newmember":"کاربر جدید",
    "selectmeetingmanager":"انتخاب مدیر جلسه",
    "acceptmeeting":"تایید جلسه",
    "cancelmeeting":"لغو جلسه",
    "meetingsummary":"صورت جلسه",
    "meetingcanceled":"جلسه لغو شد!",
    "meetingaccepted":"جلسه تایید شد!",
    "error":"خطایی رخ داده است. دوباره تلاش کنید!",
    "home":"خانه",
    "privatemeeting":"ملاقات ها",
    "submitsummarymeeting":"ثبت صورت جلسه",
    "fileupload":"آپلود فایل",
    "selectfile":"انتخاب فایل",
    "descriptionofthemeeting":"شرح جلسه",
    "normaluser":"کاربر معمولی",
    "oprator":"اپراتور",
    "nameandfamilyname":"نام و نام خانوادگی",
    "userrole":"نقش کاربر",
    "add":"اضافه کردن",
    "entersubject":"موضوع را وارد کنید!",
    "enternameandfamily":"نام و نام خانوادگی را وارد کنید!",
    "enterpassword":"رمزعبور را وارد کنید!",
    "enterphonenumber":"شماره موبایل را وارد کنید!",
    "enteruserrole":"نقش کاربر را انتخاب کنید!",
    "useradded":"کاربر اضافه شد!",
    "subjectadded":"موضوع اضافه شد!",
    "enersubject":"موضوع را وارد کنید!",
    "addressadded":"آدرس اضافه شد!",
    "enteraddress":"آدرس را وارد کنید!",
    "enterfile":"فایل اضافه کنید!",
    "createnewmeeting":"ایجاد جلسه جدید",
    "addnewprivatemeeting":"ملاقات جدید",
    "editprivatemeeting":"ویرایش ملاقات",
    "visitorname":"نام فرد ملاقات شونده",
    "visitorrole":"سمت",
    "companyname":"نام شرکت",
    "editdone":"ویرایش انجام شد!",
    "accept":"تایید",
    "cancel":"رد",
    "enterdescription":"شرح جلسه را وارد کنید!",
        "donesummary":"صورت جلسه ارسال شد!",
          "downloadreport":"دانلود صورت جلسه",
          "newmeeting":"جلسه جدید",
          "newprivatemeeting":"ملاقات جدید",
          "thereisnosummary":"صورت جلسه ایی وجود ندارد!",
          "needzipapp":"    'برای باز کردن فایل zip دانلود شده نیاز به اپلیکیشن RAR داریم.'",
          "needpermission":"نیاز به دسترسی برای دانلود فایل داریم!",
          "logout":"خروج از برنامه",
          "areusurelog":"آیا اطمینان دارید که میخواهید خارج شوید؟",
          "yes":"بله",
          "no":"خیر",
          "aboutus":"درباره ما",
          "tryagain":"تلاش دوباره!",
          "addprivatemeetingdone":"ملاقات اضافه شد!",
          "addmeetingdone":"جلسه اضافه شد!",
          "english":"انگلیسی",
          "farsi":"فارسی",
          "addedaddress":"آدرس اضافه شد!",
          "erroraddress":"آدرس فارسی و انگلیسی را وارد کنید!",
          "addedsubject":"موضوع اضافه شد!",
          "erroraddsubject":"موضوع فارسی و انگلیسی را وارد کنید!",
        "role":"نقش کاربر",
        "isprivatemeeting":"جلسه خصوصی",
        "isprivateprivatemeeting":"ملاقات خصوصی",
        "canceled":"رد شده",
        "accepted":"تایید شده",
        "files":"فایل ها",
        "acceptoperetion":"تایید عملیات",
        "changepass":"تغییر رمزعبور",
        "profile":"حساب کاربری",
        "doyouredit":"باید حداقل یکی از تغییرات را انجام دهید!",
        "changename":"تغییر نام کاربری",
        "newpass":"رمزعبور جدید شما",  "deleteaccount": "پاک کردن حساب کاربری",
        "suretodelelteaccount": "آیا اطمینان دارید که می‌خواهید حساب کاربری خود را حذف کنید؟",
        "actioncantundo": "این عمل قابل بازگشت نیست!",
        "areusuretodeletfile":"آیا اطمینان دارید که میخواهید این فایل را حذف کنید؟",
          "textaboutus":"نرم‌افزار مدیریت جلسات و ملاقات‌های “میزبان” با هدف تسهیل و بهینه‌سازی فرآیندهای برگزاری جلسات شخصی جناب آقای دکتر محسن مصطفی پور طراحی و توسعه یافته تا ابزاری کارآمد و نوآورانه باشد. این نرم افزار با حمایت ، همت و پشتیبانی بی‌دریغ دکتر محسن مصطفی پور ایجاد ، توسعه و راه اندازی شده است."
  }